/**
 * @file
 * Color Rules
 *

 */
//Colors
$black: #000;
$white: #fff;

$main-txt-clr: #404149;

// Main clr
$main-clr: #F7654A;

$color-grey: #999999;

// Secondary clr
$secondary-bg-grey: #F7F7F7;
//$secondary-btn-clr-hover: #e4e4e4;
//$secondary-active-clr: #7e0404;
//$secondary-hover-link: #6F0505;

